MDKA-2006:040 : wxPythonGTK

High Nessus Plugin ID 24516


The remote Mandrake host is missing one or more security-related patches.


A problem with wxPythonGTK would prevent some python programs, such as pyshell, from starting due to incorrect path locations.

The updated packages correct this issue.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24516

File Name: mandrake_MDKA-2006-040.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2006/10/16